Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Danny_L_
Beginner
72 Views

compatibility inspector 2016

Dear community, We are currently in the process of thinking of updating the compiler suite. We have a cluster edition of 2016 available (so including inspector) and a composer version 2017 as well (no inspector). In order to see what I would need to buy/renew for the 2018 version: Is a 2016 inspector version usable with a later-version compiler or would it fail miserable on language features it simply did not recognise yet.

I have never used the inspector before, so I thought I'd ask here.

Thank you, Danny.

 

 

 

0 Kudos
0 Replies
Reply